.A_geoMenu {
    display: flex;
    justify-content: center;
    margin-bottom: 0.9vw;
}

.A_geoMenu2 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.9vw;
    align-items: center;

}

.A_pageInfo {
    /* display: inline; */
    display: flex;
    white-space: pre-wrap;
}

.A_btnContainer {
    display: flex;
    text-align: center;
    margin: 0 0.3vw;
}

#A_overviewPaperTitle {
    text-indent: 0%;
    text-align: center; 
    color: var(--yellow1);
}

#A_geogebraDetailImage {
    width: 16vw;
}

#A_backToSkillsBtn:hover {
    border: 1px solid #563a99a1 !important;
}

#A_backToHomeBtn {
    top: 31px;
    left: 80%;
    padding-right: 16px;
    padding-left: 16px;
}

#A_backToHomeBtn:hover {
    border: 1px solid #563a99a1 !important;
}

#A_startGeogebraBtnID {
    display: none;
}

.A_startGeogebraBtn {    

    /* stop text highlighting */
    user-select: none;
    -webkit-user-select: none;
    /* Chrome all / Safari all */
    -moz-user-select: none;
    /* Firefox all */
    -ms-user-select: none;
    /* IE 10+ */

    position: relative;
    font-family: 'Verdana';
    font-variant-caps: normal;
    width: 7.4vw;
    padding: 0.4vw;
    border-radius: 4px;
    font-size: 0.55vw;
    letter-spacing: 0.05vw;
    overflow: hidden;
    cursor: pointer;

    transition: 0.4s;
    color: var(--yellow1);
    background: #473380ab;
    border: 1px solid #8064cc;
    animation: animate2 1.25s linear infinite;
}

#A_startGeogebraBtn:hover {
    border: 1px solid #b19beb;
    background: #5d42a5ab;    
}

.A_geogebraButton {

    /* stop text highlighting */
    user-select: none;
    -webkit-user-select: none;
    /* Chrome all / Safari all */
    -moz-user-select: none;
    /* Firefox all */
    -ms-user-select: none;
    /* IE 10+ */


    position: relative;
    color: #acb0dee3;
    font-family: 'Verdana';
    font-variant-caps: normal;
    width: 7.4vw;    
    padding: 0.4vw;
    border-radius: 4px;
    font-size: 0.55vw;
    letter-spacing: 0.05vw;
    border: 1px solid #473380;
    transition: 0.4s;
    overflow: hidden;
    cursor: pointer;
    background: #4733803b;
}

.A_geogebraButton:hover {
    color: white !important;
    border: 1px solid #8064cc !important;
    background: #8c6fdd3b;
}

@keyframes animate2 {
    0% {
        box-shadow: 0 0 0 0px #5f4a99;
    }

    50% {
        box-shadow: 0 0 14px 0px #5f4a99;
    }

    100% {
        box-shadow: 0 0 0 0px #5f4a99;
    }
}

.A_pdfFlexContainer {
    display: flex;
    justify-content: center;
}

#A_pdfRender {
    border: 6px solid #af91f4db;
    border-radius: 6px;
    width: 100%;
}